Subject: RE: [Simple] RE: [Sipping] RE: text/T140 andaudio/t140 was:[avt]Comments/questions on draft-ietf-avt-rfc2793bis-04

From: [email-masked]
Date: Tue, 29 Jun 2004 10:28:47 +0300

> -----Original Message-----
> From: ext Dean Willis [mailto:[email-masked]]
> Sent: 28.June.2004 21:48
> To: Khartabil Hisham (Nokia-TP-MSW/Helsinki)
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [Simple] RE: [Sipping] RE: text/T140 andaudio/t140
> was:[avt]Comments/questions on draft-ietf-avt-rfc2793bis-04
> 
> 
> [email-masked] wrote:
> 
> 
> > 
> > I don't understand why this is MSRP's problem at all. 
>  > MRP is built for the reason of instant message conversations,
> > as the draft cleary states. If MSRP does not meet you needs, 
> > you are free to implement any other text media protocol you 
> > choose, but I do not believe that MSRP is the right place 
> > to indicate this.
> > 
> 
> Ok, let's back up a step. I don't think anyone is suggesting 
> that MSRP 
> is currently expected to do real-time text.
> 
> We have a set of valid requirements for real-time text. What we're 
> discussing is how best to meet those requirements.
> 
> 
> I'm asking:
> 
> 1) Could a congestion-safe protocol like MSRP be adapted to meet the 
> requirements of real-time text?
> 
> 2) If so, would this be better than using RTP? (and remember, 
> "better" 
> is a broad and subjective).
> 
> 3) If so, would the people who are working on MSRP be interested in 
> extending its requirement set to address the requirements of 
> real time text?
> 
> I believe Hisham is indicating above that he feels that MSRP 
> is either 
> an innapropriate starting point, or that as one of the people 
> working on 
> MSRP he's not interested in adapting it to meet the requirements of 
> real-time text. Do I have that right, Hisham?

Speaking as a contributor to MSRP, I am not interested at this point in time.

Speaking as a chair, I believe it is out of scope of the SIMPLE WG.

Thanks,
Hisham

> --
> Dean

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple